## wmenu 0.1.4

=== debian/changelog ===
wmenu (0.1.4-1) unstable; urgency=medium

  * Initial upload (Closes: #1054269)

 -- Birger Schacht <birger@debian.org>  Fri, 20 Oct 2023 15:40:52 +0200
