## wmenu 0.1.6

=== debian/changelog ===
wmenu (0.1.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:07 +1100

wmenu (0.1.6-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:06:31 +0000

wmenu (0.1.6-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: bump years

 -- Birger Schacht <birger@debian.org>  Sun, 28 Jan 2024 15:28:39 +0100
