=== debian/control ===
Source: wmenu
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               cmake,
               libcairo2-dev,
               libpango1.0-dev,
               libwayland-dev,
               libxkbcommon-dev,
               scdoc,
               wayland-protocols
Standards-Version: 4.6.2
Homepage: https://sr.ht/~adnano/wmenu/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/wmenu.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/wmenu

Package: wmenu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: efficient dynamic menu for wlroots based Wayland compositors
 wmenu is an efficient dynamic menu for Sway and wlroots based Wayland
 compositors. It provides a Wayland-native dmenu replacement which maintains
 the look and feel of dmenu.
