=== debian/watch ===
version=4
opts="mode=git" \
  https://git.sr.ht/~adnano/wmenu refs/tags/v?(\d\S+)
