## wmenu 0.1.7

=== debian/changelog ===
wmenu (0.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 23 Mar 2024 14:22:17 +0100
