## wmenu 0.1.8

=== debian/changelog ===
wmenu (0.1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1071385)

 -- Birger Schacht <birger@debian.org>  Sat, 18 May 2024 12:19:02 +0200
