## wmenu 0.1.9

=== debian/changelog ===
wmenu (0.1.9-1) unstable; urgency=medium

  * New upstream release
  * Update all URLs to point to new repository on codeberg.org

 -- Birger Schacht <birger@debian.org>  Thu, 04 Jul 2024 22:02:10 +0200
