=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                scdoc,
                wayland-protocols
 Standards-Version: 4.6.2
-Homepage: https://sr.ht/~adnano/wmenu/
+Homepage: https://codeberg.org/adnano/wmenu
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/wmenu.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wmenu
