## wmenu 0.2.0

=== debian/changelog ===
wmenu (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop pristine-tar option from debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Mon, 25 Aug 2025 17:43:19 +0200

wmenu (0.1.9-2) unstable; urgency=medium

  * Drop unused Build-Dep on cmake (Closes: #1076716)

 -- Birger Schacht <birger@debian.org>  Mon, 22 Jul 2024 18:04:42 +0200
