=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                meson,
                ninja-build,
-               cmake,
                libcairo2-dev,
                libpango1.0-dev,
                libwayland-dev,
