=== debian/watch ===
version=4
opts="mode=git" \
  https://codeberg.org/adnano/wmenu refs/tags/v?(\d\S+)
